/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #554a3f;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #554a3f;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #765a3f;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #765a3f;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #554a3f;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 24pt 'Comic Sans MS', cursive;
	color           : #ff0000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #ff0000;
	text-align      : center;
	}
span#e86            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002045.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :  10.50pt;
	width           : 603.00pt;
	height          :2259.00pt;
	}
h1#e85              { /* Pointers */
	font            : 36pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  84.75pt;
	top             :  20.25pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e84             { /* images/sunhouse_gundogs0... */
	background-color: transparent;
	position        : absolute;
	left            :  84.00pt;
	top             : 103.50pt;
	width           : 187.50pt;
	height          : 150.00pt;
	}
div#e83             { /* &nbsp;Please click on th... */
	position        : absolute;
	left            :  70.50pt;
	top             : 378.00pt;
	width           : 601.50pt;
	height          :  16.50pt;
	}
img#e82             { /* images/sunhouse_gundogs0... */
	background-color: transparent;
	position        : absolute;
	left            : 279.75pt;
	top             : 103.50pt;
	width           : 187.50pt;
	height          : 150.00pt;
	}
img#e81             { /* images/sunhouse_gundogs0... */
	background-color: transparent;
	position        : absolute;
	left            : 474.00pt;
	top             : 103.50pt;
	width           : 187.50pt;
	height          : 150.00pt;
	}
img#e80             { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            :  90.00pt;
	top             : 113.25pt;
	width           : 172.50pt;
	height          : 126.75pt;
	}
img#e79             { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            : 291.75pt;
	top             : 111.75pt;
	width           : 159.75pt;
	height          : 128.25pt;
	}
img#e78             { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            : 480.00pt;
	top             : 116.25pt;
	width           : 172.50pt;
	height          : 120.75pt;
	}
span#e77            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002038.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 930.00pt;
	width           : 246.00pt;
	height          : 172.50pt;
	}
h5#e76              { /* SH CH Sunhouse Pure Geni... */
	text-align      : center;
	position        : absolute;
	left            : 153.75pt;
	top             :1107.00pt;
	width           : 182.25pt;
	height          :  12.75pt;
	}
span#e75            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002037.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             : 761.25pt;
	width           : 175.50pt;
	height          : 151.50pt;
	}
h5#e74              { /* Regalpoint Indigo At Sun... */
	text-align      : center;
	position        : absolute;
	left            : 177.00pt;
	top             : 898.50pt;
	width           : 183.75pt;
	height          :  12.75pt;
	}
span#e73            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002036.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :1491.75pt;
	width           : 187.50pt;
	height          : 128.25pt;
	}
h5#e72              { /* AM CH CUMBRIAN HOBGOBLIN */
	text-align      : center;
	position        : absolute;
	left            :  87.00pt;
	top             :2067.00pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
span#e71            { /* images/sunhouse_gundogs0... */
	border          :   1.50pt solid #000000;
	background      : transparent url(images/sunhouse_gundogs002035.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 260.25pt;
	width           : 540.75pt;
	height          :  84.00pt;
	}
h1#e70              { /* Pointers 1982 - Present ... */
	text-align      : center;
	position        : absolute;
	left            : 108.75pt;
	top             : 264.00pt;
	width           : 535.50pt;
	height          :  36.00pt;
	}
div#e69             { /* After owning two Pointer... */
	position        : absolute;
	left            : 112.50pt;
	top             : 297.00pt;
	width           : 529.50pt;
	height          :  42.75pt;
	}
div#e68             { /* Guinness made his debut ... */
	position        : absolute;
	left            :  75.75pt;
	top             :1126.50pt;
	width           : 588.00pt;
	height          : 123.75pt;
	}
h1#e67              { /* Past Show Pointers */
	text-align      : center;
	position        : absolute;
	left            : 111.75pt;
	top             : 711.00pt;
	width           : 535.50pt;
	height          :  36.00pt;
	}
span#e66            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002034.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :1923.75pt;
	width           : 187.50pt;
	height          : 140.25pt;
	}
h5#e65              { /* Int Sh Ch Sunhouse Ice S... */
	text-align      : center;
	position        : absolute;
	left            : 283.50pt;
	top             :1621.50pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
h5#e64              { /* SH CH Sunhouse Ice Dance... */
	text-align      : center;
	position        : absolute;
	left            :  76.50pt;
	top             :1574.25pt;
	width           : 210.00pt;
	height          :  23.25pt;
	}
span#e63            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002033.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 933.00pt;
	width           : 243.75pt;
	height          : 171.75pt;
	}
span#e62            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002032.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             :1492.50pt;
	width           : 184.50pt;
	height          : 128.25pt;
	}
h5#e61              { /* SH CH Sunhouse Black Vel... */
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             :1109.25pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
div#e60             { /* Taking a little longer t... */
	position        : absolute;
	left            :  77.25pt;
	top             :1230.00pt;
	width           : 595.50pt;
	height          :  29.25pt;
	}
span#e59            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002031.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 934.50pt;
	width           : 224.25pt;
	height          : 161.25pt;
	}
span#e58            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002030.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 939.00pt;
	width           : 209.25pt;
	height          : 157.50pt;
	}
span#e57            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002029.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             :1499.25pt;
	width           : 171.75pt;
	height          : 109.50pt;
	}
span#e56            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002028.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 765.75pt;
	width           : 154.50pt;
	height          : 141.00pt;
	}
span#e55            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002027.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :1497.00pt;
	width           : 170.25pt;
	height          : 117.00pt;
	}
h5#e54              { /* AM CH CUMBRIAN ZODIAC */
	text-align      : center;
	position        : absolute;
	left            : 282.00pt;
	top             :2067.75pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
span#e53            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002026.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             :1924.50pt;
	width           : 187.50pt;
	height          : 140.25pt;
	}
h5#e52              { /* AM CH CUMBRIAN COLUMBIA */
	text-align      : center;
	position        : absolute;
	left            : 476.25pt;
	top             :2067.75pt;
	width           : 180.75pt;
	height          :  12.75pt;
	}
span#e51            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002025.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :1924.50pt;
	width           : 187.50pt;
	height          : 140.25pt;
	}
span#e50            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002024.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :1930.50pt;
	width           : 156.00pt;
	height          : 125.25pt;
	}
span#e49            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002023.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1931.25pt;
	width           : 156.75pt;
	height          : 124.50pt;
	}
span#e48            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             :1928.25pt;
	width           : 153.00pt;
	height          : 128.25pt;
	}
div#e47             { /* Sired by Pure Genius usi... */
	position        : absolute;
	left            : 278.25pt;
	top             :1906.50pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
span#e46            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             :1644.00pt;
	width           : 162.00pt;
	height          : 233.25pt;
	}
h5#e45              { /* SH CH JILONY BELIEVE IN ... */
	text-align      : center;
	position        : absolute;
	left            : 262.50pt;
	top             :1881.00pt;
	width           : 199.50pt;
	height          :  23.25pt;
	}
span#e44            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002020.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :1651.50pt;
	width           : 143.25pt;
	height          : 214.50pt;
	}
span#e43            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002019.jpg) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             :1683.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
span#e42            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :1266.75pt;
	width           : 242.25pt;
	height          : 183.75pt;
	}
span#e41            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :1272.00pt;
	width           : 216.75pt;
	height          : 172.50pt;
	}
h5#e40              { /* SH CH Sunhouse Black Vel... */
	text-align      : center;
	position        : absolute;
	left            :  69.00pt;
	top             :1454.25pt;
	width           : 600.75pt;
	height          :  23.25pt;
	}
span#e39            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002016.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             :1689.00pt;
	width           : 154.50pt;
	height          : 114.75pt;
	}
span#e38            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 761.25pt;
	width           : 206.25pt;
	height          : 148.50pt;
	}
span#e37            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 766.50pt;
	width           : 189.00pt;
	height          : 137.25pt;
	}
h5#e36              { /* First litter and only 5 ... */
	text-align      : center;
	position        : absolute;
	left            : 358.50pt;
	top             : 894.00pt;
	width           : 221.25pt;
	height          :  23.25pt;
	}
h5#e35              { /* Sunhouse Dancing on Ice */
	text-align      : center;
	position        : absolute;
	left            : 100.50pt;
	top             :1809.75pt;
	width           : 171.00pt;
	height          :  15.75pt;
	}
div#e34             { /* Regalpoint Indigo At Sun... */
	position        : absolute;
	left            :  71.25pt;
	top             : 741.75pt;
	width           : 601.50pt;
	height          :  19.50pt;
	}
div#e33             { /* Some of Guinness's proge... */
	position        : absolute;
	left            :  62.25pt;
	top             :1472.25pt;
	width           : 595.50pt;
	height          :  15.75pt;
	}
span#e32            { /* Go to */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 558.75pt;
	top             :  24.00pt;
	width           :  45.00pt;
	height          :  14.25pt;
	}
span#e31            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 566.25pt;
	top             :  36.75pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e30            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 645.75pt;
	top             :  36.75pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h5#e29              { /* English Setters */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 573.75pt;
	top             :  37.50pt;
	width           :  79.50pt;
	height          :  11.25pt;
	}
a#a29               { /* English Setters */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e28              { /* GWP */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 510.00pt;
	top             :  57.75pt;
	width           :  42.00pt;
	height          :  15.75pt;
	}
a#a28               { /* GWP */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e27              { /* Puppies \ \& Stud Dogs */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 541.50pt;
	top             :  51.75pt;
	width           :  72.75pt;
	height          :  29.25pt;
	}
a#a27               { /* Puppies \ \& Stud Dogs */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
h5#e26              { /* Contact Us */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 609.00pt;
	top             :  57.75pt;
	width           :  60.75pt;
	height          :  12.75pt;
	}
a#a26               { /* Contact Us */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
span#e25            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 539.25pt;
	top             :  57.00pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e24            { /* | */
	font            : 10pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 603.75pt;
	top             :  56.25pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
h5#e23              { /* Home */
	font            : 10pt 'Georgia', Times, Book, serif;
	text-align      : center;
	position        : absolute;
	left            : 526.50pt;
	top             :  38.25pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
a#a23               { /* Home */
	font            : 10pt 'Georgia', Times, Book, serif;
	}
span#e22            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :2121.00pt;
	width           : 187.50pt;
	height          : 112.50pt;
	}
h5#e21              { /* INT  CH SUNHOUSE BELIEVE... */
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             :2239.50pt;
	width           : 180.75pt;
	height          :  15.00pt;
	}
span#e20            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :2129.25pt;
	width           : 173.25pt;
	height          :  99.75pt;
	}
span#e19            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             :1491.00pt;
	width           : 188.25pt;
	height          : 129.00pt;
	}
span#e18            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             :1498.50pt;
	width           : 171.00pt;
	height          : 113.25pt;
	}
h5#e17              { /* Sh Ch Bestina Black Opal */
	text-align      : center;
	position        : absolute;
	left            : 470.25pt;
	top             :1620.75pt;
	width           : 200.25pt;
	height          :  23.25pt;
	}
span#e16            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             :1680.75pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h5#e15              { /* Jilony Strongbow */
	text-align      : center;
	position        : absolute;
	left            : 472.50pt;
	top             :1809.00pt;
	width           : 171.00pt;
	height          :  23.25pt;
	}
div#e14             { /* Some of Murphy's progeny... */
	position        : absolute;
	left            :  77.25pt;
	top             :2091.00pt;
	width           : 595.50pt;
	height          :  15.75pt;
	}
span#e13            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :2119.50pt;
	width           : 187.50pt;
	height          : 112.50pt;
	}
span#e12            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             :2120.25pt;
	width           : 187.50pt;
	height          : 112.50pt;
	}
div#e11             { /* Present Day */
	position        : absolute;
	left            : 284.25pt;
	top             : 347.25pt;
	width           : 172.50pt;
	height          :  45.75pt;
	}
span#e10            { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 410.25pt;
	width           : 245.25pt;
	height          : 126.75pt;
	}
img#e9              { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            : 129.00pt;
	top             : 417.75pt;
	width           : 231.00pt;
	height          : 111.75pt;
	}
div#e8              { /* Cheerio */
	position        : absolute;
	left            : 151.50pt;
	top             : 498.00pt;
	width           : 172.50pt;
	height          :  39.75pt;
	}
span#e7             { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 396.00pt;
	width           : 186.00pt;
	height          : 156.75pt;
	}
img#e6              { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            : 427.50pt;
	top             : 405.00pt;
	width           : 171.00pt;
	height          : 139.50pt;
	}
div#e5              { /* Chips */
	position        : absolute;
	left            : 426.00pt;
	top             : 500.25pt;
	width           : 172.50pt;
	height          :  36.00pt;
	}
span#e4             { /* images/sunhouse_gundogs0... */
	background      : transparent url(images/sunhouse_gundogs002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 268.50pt;
	top             : 557.25pt;
	width           : 219.00pt;
	height          : 156.75pt;
	}
img#e3              { /* images/sunhouse_gundogs0... */
	position        : absolute;
	left            : 278.25pt;
	top             : 561.00pt;
	width           : 199.50pt;
	height          : 146.25pt;
	}
div#e2              { /* Seeker */
	position        : absolute;
	left            : 293.25pt;
	top             : 676.50pt;
	width           : 172.50pt;
	height          :  36.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 690.75pt;
	top             :  18.75pt;
	width           :  41.25pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/b10016.gif);
	position        : relative;
	width           : 750.00pt;
	height          :2325.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e4e0d5;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
